.clearfloat {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	min-height:1px;
	width:1px;
}
body {
	background-color: #fff;
	/*background-image: url(/img/bg/ms3bg.jpg);
	background-repeat: repeat-x;
	background-position: top;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	/*min-width:1100px;*/
	width:100%;
	/*margin: 0px 0px 0px 18%;*/
	margin: 0px;
	padding: 0px;
	background-image: url(/img/bg/bg.jpg);
	background-repeat: repeat-x;
	overflow-y: scroll;
}
img {
	border:none;
}
img.inline {
	vertical-align: middle;
}
.lc { /* Стиль для первой колонки таблицы */
	font-weight: bold;
	color: #633; /* Цвет текста */
}
.rc { /* Стиль для последней колонки таблицы */
	text-align: center;
}
a, a:visited {
	color:#1886C7;
}
h1, h2 {
	letter-spacing:-1px;
}
input {
	border: 1px solid black;
}
#header {
	min-width: 800px;
	max-width: 900px;
	height: 105px;
	padding: 5px 0px 0px 18%;
	margin: 0px 0px 0px 0px;/*;
	background:#C96;*/
}
.brandname {
	color: #836A0A;
	font-style:italic;
	/*font-weight: bold;*/
	white-space: nowrap;
}
#logo {
	width: 430px;
	height: 90px;
	margin: 10px 0px 0px 0px;
	float:left;/*background-color: gray;*/
}
#logo img {
	margin-left: 0px;
}
#phone {
	/*background:#3FF;*/
	width: 300px;
	text-decoration:none;
	font-size:1.2em;
	letter-spacing:-1px;
	float:right;
	margin: 15px 0px 0px 0px;
}
.quicklinks {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	list-style:none;/*	background:#CF0;*/
}
.quicklinks li {
	padding: 0px 20px 0px 20px;
	display:inline-block;
}
.quicklinks li+li {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
}
.quicklinks a, .quicklinks a:visited {
	color:#1886C7;
	text-decoration:none;
	font-size:1.0em;
	letter-spacing:-1px;
}
div.navcont1 {
	display: block;
	width: 100%;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: /*linear-gradient(to top, #279DE3, #6FC0EF)#2D4F7C  */ #2767A0;
}
.hmenu {
	display: inline-block;
	min-width: 800px;
	margin: 0px 0px 0px 18%;
	padding: 0px 0px 0px 0px;
	height: 67px;
	background: /*linear-gradient(to top, #279DE3, #6FC0EF)#2D4F7C  */ #2767A0;
	font-size: 1.3em;
}
.hmenu li {
	display: inline-block;
	float: left;
}
/*.hmenu li+li {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #468FD2;
}*/

/*.hmenu li:first-child {
	margin-left: 18%;border-left: #fff 1px solid;
}*/
.hmenu li a {
	display: block;
	padding: 22px 18px 22px 18px;
	/*background: #2767A0;*/
    color: #fff;
	text-decoration: none;
	text-align: center;
}
.hmenu li a:hover {
	background: #528CBF;
	transition: all 0.3s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
#current {
	color: #fff;
	background-color: #3C95D0;
	padding: 22px 18px 22px 18px;
	white-space:nowrap;
}
ul.tutor {
	list-style-type:none;
	/*max-height:37px;*/
	overflow:hidden;
	/*width:50%;*/
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.tutor li {
	/*background-color:#9C0;*/
	padding: 0px 0px 0px 0px;
	margin: 5px 5px 40px 0px;
	float: left;
	width: 100%;
	display:block;
}
ul.tutor p {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
ul.tutor h2 {
	font-size: 1.3em;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
}
ul.tutor h3 {
	font-size: 1.2em;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}
#mcont {
	/*background:url("/img/bg/bg4.png") repeat-x scroll center top transparent;*/
	min-height:20px;
	width:100%;
}
.article {
	margint: 0px;
	/*width: 900px;*/
	float:left;
 ~text-align:justify;
	width: 100%;
}
article.h1 {
	color:#085F92;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.8em;
	font-weight:normal;
	padding:1.2em 0;
	text-align:left;
	word-spacing:0.25em;
}
ul.article {
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.1em;
	list-style:none outside none;
}
li.article {
	background-image:url("/img/bullets/102.png");
	background-position:left top;
	background-repeat:no-repeat;
	margin-bottom:1.2em;
	padding-left:30px;
	padding-top:0;
}
.compat {
	min-width: 800px;
	max-width: 900px;
	margin:25px 0px 0px 18%;
}
.compat img {
	float:left;
	margin-right:20px;
}
.compattext {
	overflow:hidden;
}
.aside {
	/*border: 1px #D7EAF5 solid;*/
	float:left;
	margin: 15px 0px 5px 18%;
	padding: 25px 30px 40px 30px;/* width: 900px; *//* background: url(/img/bg/bg.jpg); *//* text-align: center; */
	min-width: 750px;
	max-width: 900px;
}
.aside2 {
	/*border: 1px #D7EAF5 solid;*/
	float:left;
	margin: 15px 0px 5px 5px;
	padding: 25px 30px 40px 30px;/* width: 900px; *//* background: url(/img/bg/bg.jpg); *//* text-align: center; */
	min-width: 750px;
	max-width: 900px;
}
.functions {
	float:left;
	width: 22%;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	text-align:center;
	padding: 0px 9px 5px 9px;/* vertical-align:top; */
}
.functions a, .functions a:visited {
	color:black;
	text-decoration:none;
	padding-left:4px;
	padding-right:4px;
}
.footer {
	background-color: #FCFDFD /*#F4F9FF #F0F7FF*/;
	border-top: 1px solid #D5DDE9 /*#A8C9D8*/;
	min-height:124px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	float:left;
	width: 100%;
	white-space:nowrap;
}
.footer p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.9em;
	padding:3px 0px 3px 0px;
	margin: 0px;
}
.footer a, #footer a:visited {
	color:#1886C7;
}
.footerleft {
	margin: 15px 0px 0px 18%;
	padding: 0px;
	float:left;
	width:10%;/*background:#C90;*/
}
.footerright {
	padding: 0px;
	margin:15px 0px 0px 0px;
	/*margin-right:40px;*/
	margin-left:0px;
	float:left;
	text-align:right;
	width:40%;/*background:#396;*/
}
.container {
	width: 100%;
	float: left;/*margin-right: -415px;*/
	z-index: 1;
}
div.clients {
	width: 46%;
	float: left;
	/*background-color:#6CF;*/	
	margin: 10px 20px 20px 0px;
	padding: 0px;
	min-height: 150px;
}
div.clients h1 {
	background-color: #F2F9F9/*#E2ECEC*/;
	font-size: 1.3em;
	padding: 2px 0px 5px 0px;
	margin: 0px 0px 0px 3px;
}
div.clients p {
	/*font-size: 0.9em;*/
	padding: 0px 3px 3px 3px;
	margin: 0px 0px 0px 0px;
}
#testimonial {
	position: relative;
	width: 340px;
	/*height: 195px;*/
	margin: 10px 5px 10px 10px;
	padding: 10px 20px 15px 20px;
	background-color: #FAFAF8;/**/
	font-style:italic;
	display: block;
	color: #666 /*#069*/;
	border: 1px solid;
	border-color: #EFEFE4;
	border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
}
#testimonial:after {
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 20px 20px 0;
	border-color: #FAFAF8 transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -15px;
	left: 50px;
}
#testimonial:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 20px 20px 0;
	border-color: #EFEFE4 transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -16px;
	left: 50px;
}
#signature {
	float:left;
	margin-left: 30px;
	/*background-color: #F90;*/
	font-style:italic;
	/*font-weight: bold;*/
	/*display: block;*/
	color: #330/*#6A6344*/;
}
#readmore {
	font-size: 0.9em;
	text-align:left;
	margin: 5px 0px 15px 270px;
	padding-top: 2px 2px 4px 0px;
}
img.clients {
	background-color: #FFF;
	margin: 0px 15px 0px 0px;
	padding: 0px 10px 0px 0px;
	border: none;
	float:left;
	width: 150px;
	height: 68px;
}
img.projects {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: none;
	float: none;
	width: 20px;
	height: 20px;
}
img.illustration {
	background-color: #FFF;
	margin: 20px 15px 0px 0px;
	padding: 0px 10px 0px 0px;
	border: none;
	float:left;
}
.content {
	/* margin-right: 415px; */
	margin-top:10px;
	padding-bottom:54px;
	padding-left: 18%;
	padding-right:30px;
}
div.content {
	max-width: 900px;
	min-height: 658px;
}
.sidebar {
	margin-top:40px;
	width: 415px;
	float: right;
}
.content h1 {
	color:#085F92;
	font-family:Verdana, Geneva, sans-serif;
	font-size:2.3em;
	font-weight:normal;
	text-align:left;
	word-spacing:0.25em;/* margin-left:-20px; *//* margin-top:40px; *//* margin-bottom:20px; */
}
.content h2 {
	color:#AA9913;
	font-size:1.76em;
	font-weight:normal;/* margin-left:-20px; *//* margin-top:20px; *//* margin-bottom:25px; */
}
.content h3 {
	color:#C2B64E;
	font-size:1.4em;
	font-weight:normal;/* margin-left:-20px; *//* margin-bottom:15px; */
}
.content h4 {
	color:#C60;
	font-size:1.18em;
	font-weight:normal;
	/*font-style:italic;*/
	/* margin-left:-20px; */
	margin-bottom:10px;
}
.content p {
	/*max-width: 900px;*/
	margin-top:10px;
	margin-bottom:18px;
	line-height:1.5em;
}
.content p.first {
	margin-top:30px;
	margin-bottom:18px;
	line-height:1.5em;
}
/*#content ul {
	margin-bottom:18px;
}*/

.content ul.level1 {
	margin-left:8px;
	padding-left: 15px;
	font-weight:bold;
	color:#4073A6;
	list-style-image:url(/img/bullets/li11.png);
}
.content ul.level1_2 {
	margin-left: 0px;
	padding-left: 18px;
	/*color:#4073A6;*/
	list-style-image:url(/img/bullets/li11.png);
}
.content ul.level2 {
	font-weight:normal;
	margin-top:15px;
	padding-left: 22px;
	/* margin-left:25px; */
	padding-left: 22px;
	margin-bottom:20px;
	color:#000;
	list-style-image: url(/img/bullets/li22.png);
}
.content ol.level2 {
	padding-left: 18px;
	font-weight:normal;
	margin-top:15px;
	margin-left:25px;
	margin-bottom:20px;
	color:#000;
}
.content ul.level3 {
	font-weight:normal;
	margin-left:30px;
	margin-top:20px;
	margin-bottom:20px;
	color:#777;
	list-style-image:url(/img/bullets/li33.png);
	text-decoration:none;
}
.content li {
	line-height:1.6em;
	margin-left:1.2em;
	margin-right: 20px;
	margin-top:0.2em;
	padding-left:7px;
}
/*#article li {
	background-image:url("/img/102.png");
	background-position:left top;
	background-repeat:no-repeat;
	margin-bottom:1.2em;
	padding-left:30px;
	padding-top:0;
}*/




/*#content img {
	padding: 1.2em 0px 1.2em 44px;
	margin:0px;
}*/

/*#content li > img {
	margin:0;
	padding:0;
}*/

img.onelook {
	float:right;
	margin: 25px 30px 10px 20px;
}
img.screenshot {
	float:right;
	margin: 5px 30px 20px 30px;
}
p.more {
	font-size: 0.9em;
	padding: 5px 0px 25px 20px;
	text-align:right;
}
.content table {
	margin: 2.0em 0px 1.0em 0px;
	background: #F2EDE3;
}
.content table, .content td, .content th {
	border: 1px solid #FFF;
	border-collapse: collapse;
}
.content td, .content th {
	padding: 8px 15px 8px 15px;
	text-align:left;
	vertical-align:top;
}
.content th {
	background: #9E9484;
	color:#FFF;
}
.content td {
	font-size: 0.94em;
	line-height: 1.5em;
}
table.project {
	width: 80%;
}

.content td > p {
	margin-top:0px;
	margin-bottom:10px;
	margin-right:10px;
	padding:0;
}
.content td > ul {
	margin-top:0px;
	margin-bottom:10px;
	margin-right:10px;
	padding:0;
}
ol.faqlist {
	padding: 0px 20px 0px 15px;
}
ol.faqlist > p {
	padding: 0px 20px 0px 25px;
}
ul.submenu {
	width: 900px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.submenu li {
	float:left;
	line-height:1.4em;
	list-style-type:none;
	background-color: #E2ECEC;
	padding: 3px 10px 5px 10px;
	margin: 3px 3px 3px 2px;/* width: 20%; */
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
}
ul.submenu a, ul.submenu a:visited {
	color:#085F92;
	text-decoration:none;
}
ul.submenu a:hover {
	text-decoration:underline;/*color:  #14AAEF;*/
}
ul.submenu2 {
	font-size: 0.98em;
	width: 900px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.submenu2 li {
	float:left;
	line-height:1.3em;
	list-style-type:none;
	/*background-color: #F5FFFA;*/
	background-color: #F2F0E8;
	padding: 3px 10px 5px 10px;
	margin: 3px 3px 3px 2px;/* width: 20%; */
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
}
ul.submenu2 a, ul.submenu2 a:visited {
	color: #666;
	text-decoration:none;
}
ul.submenu2 a:hover {
	text-decoration:underline;
}
#currsub {
	background-color: #FDE380;
	color: #386377;
	font-weight:bold;
	text-decoration:none;/* padding: 0px 0px 0px 0px; *//*		border: #D8BB50 1px solid;
	padding: 3px 10px 3px 10px;*/
}
#currsub2 {
	background-color: #FDE380;
	color: #333;/**/
	/*font-weight:bold;*/
	text-decoration:none;/* padding: 0px 0px 0px 0px; */
}
/* Video in modal*/





.Window {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.7);
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none;
}
.Window:target {
	display: block;
	pointer-events: auto;
}
.Window > div {
	width: 80%;
	height: 80%;
	position: relative;
	margin: 5% auto;
	padding: 2px 2px 2px 2px;
	border-radius: 0px;
	background: #000;
	box-shadow: 0px 0px 1px 1px;
}
.close {
	background: #cc3300;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
	z-index: 1000;
}
.close:hover {
	background: #990000;
}
div.mainimage {
	width: 100%;
	height: 525px;
	background: url(/img/bg/main.jpg) no-repeat left top;
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

div.promo {
	width: 335px;
	margin: 50px 0px 20px 17%;
	position:relative;
	float:left;/*	background: rgba(0, 0, 0, 0.5);
	border-radius: 16px;*/
/*border-color: #fff #000 #777;
	border-style: solid none;
	border-top-width: 1px;*/
	
	
}
.promo ul {
	line-height: 1.4em;
	padding: 5px 15px 10px 28px;
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
	list-style: square url("/img/bullets/yellowdisc.png");
}
.promo h1 {
	color: #FFF;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .05em;
}
.promo li {
	padding: 0px 0px 10px 0px;
	text-shadow: 5px 5px 3px rgba(0, 0, 0, 1);
}
.promo a {
	font-size: 1.3em;
	line-height:1.4em;
	color: black;
	text-decoration: none;
	margin-top: 20px;
	margin-left: 30px;
	padding: .6em 2em;
	outline: none;
	border-width: 2px 0;
	border-style: solid none;
	border-color: #FFDFA2 #000 #CD7828;
	border-radius: 16px;
	background: linear-gradient(#FFDC2E, #FDB201) #E38916;
	transition: 0.2s;
	white-space:nowrap;
}
.promo a:hover {
	background: linear-gradient(#FFCC11, #f59500) #f5ae00;
}
.promo a:active {
	background: linear-gradient(#FFCC11, #f5ae00) #f59500;
}
#videoplayer {
	width: 100%;
	height: 100%;
	background-image: url(/img/videobg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 99% auto;
	z-index: 999;
}
#play {
	width: 90px;
	height: 63px;
	margin: 198px 0px 0px 404px;
	/*background-color: #F69;*/
	background-image: url(/img/play_black.png);
	background-repeat: no-repeat;
}
#play:hover {
	background-image: url(/img/play_red.png);
}
div.videopreview {
	display:block;
	width: 853px;
	min-height: 480px;
	background-image: url(/img/videobg.jpg);
	background-repeat: no-repeat;
	margin: 20px 0px 0px 10px;
	overflow:hidden;
	text-align:center;
}

div.tryimage {
	width: 100%;
	height: 525px;
	background: url(/img/bg/try.jpg) no-repeat center top;
		margin: 0px;
	padding: 0px;
	overflow:hidden;
/*	position:absolute;
	z-index: 0;*/
}


img.try {
	margin: 10px 10px 10px 0px;
}
div.tryform {
	width: 300px;
	
	padding: 10px 25px 5px 20px;
	text-align:left;
	border: 1px solid #DBE0F3;
	background-color: #E0E6F6;
	/*float:  right;*/
}
div.advice {
	width: 300px;
	margin: 0px 0px 20px 47%;
	padding: 2px 25px 20px 20px;
	min-height: 90px;

	text-align: left;
	float:right;
/*font-size: 0.9em;*/
	color: #3C1118;
	position:absolute;
	top: 200px;
	left: 250px;
	/*border: 1px solid #E4BAA4;
	background-color:  #E8D2C4;
  	z-index: 220;*/
	
}
div.advice li {
	padding: 3px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
}
div.advice ul {
padding: 0px 0px 6px 0px; 
margin: 0px 0px 0px 20px;

}
div.advice h3 {
padding: 8px 0px 10px 0px; 
margin: 0px;
color: #97655A;
}

div.korpus {
	max-width: 44%;
	/*background: yellow;*/
	}

.korpus > div, .korpus > input {
	display: none;
	}
.korpus label {
	padding: 5px 8px 5px 8px;
	border: 1px solid #aaa;
	line-height: 28px;
	cursor: pointer;
	position: relative;
	bottom: 1px;
	background: #FBF9FA;
	color:#999;
	font-size: 0.85em;
	white-space:nowrap;
	
}
.korpus input[type="radio"]:checked + label {
	
	color:#000;
	border-bottom: 2px solid #FBF9FA;
	/**/background: #FEFCFF;
;
}
.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1), .korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2), .korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3) {
display: block;
padding: 5px;

/*width: 42%;


border: 1px solid #aaa;
background: rgba(255, 255, 255, 0.5);*/	
}

/* Подсказка */
.support {
  display: inline-block;
  position: relative;
  text-decoration: none;
  cursor: pointer;
}

.support em {
  background: #2767A0;
  border-radius: 20px;
  /*border: 1px solid #333;*/
  text-align: center;
  color: #FFF;
  font: normal bold 16px Arial;
  padding: 0 4px;
}

.tip {
   display: none;
   position: absolute;
   z-index: 9998;
   top: -100px;
   left: 50%;
   background: #FFF;
   border: 1px solid #DCD5DC;
   text-align: left;
   color: #000;
   cursor: default;
   padding: 10px;
   margin: -25px 0 0 10px; /*регулирует положение, значения зависят от применяемой конструкции*/
   width: 450px;
   min-height: 50px;
   height: auto;
   line-height: 0.3em;
   font-size: 0.8em;
}

.tip ol{

   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;

}



.tip-block {
  display: inline-block;
  position: relative; /*обязательно*/
  background: transparent;
  margin: 0;
  padding: 0;
  border: 0;
  height: 0;
  width: 1px;
}
a.support:focus .tip {
  display:block;
}
a.support[tabindex="1"]:focus {
  outline: none;
}

ul.process {
	/*width: 900px;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #330;
}

ul.process li {
	display:block;
	height: 80px;
	max-width: 150px;
	float:left;
	text-align:center;
	line-height:1.3em;
	font-size: 0.85em;
	list-style-type: none;
	background-color: #EFEFE4;
	padding: 8px 10px 5px 10px;
	margin: 3px 8px 3px 8px;/* width: 20%; */
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
}





